version: "3"
services:
  scraper:
    build: .
    image: registry.gitlab.com/osoobe/jamaicandevelopers/site/jad.hunt.jobs
    volumes: ['./jobs:/usr/src/app/data']

# docker run -t --rm  -v ./jobs:/usr/src/app/data jamdev/job-curator